@charset "utf-8";

/* company.css：SP
 * ======================================
 * Main
 * ======================================
 */

/* Main
------------------------------------------------------------------ */
/* section */
#content .section {
	padding: 90px 0 12%;
	position: relative;
	width: 100%;
}

/* heading */
#content h1 {
	font-size: 2.0rem;
}
#content h1 span {
	display: block;
	margin: 0 5%;
}
#content h2 {
	font-size: 1.8rem;
}

/* company */
#content .company {
	margin: 10% 5% 0;
}
#content .company + .company {
	margin-top: 15%;
}
#content .company dl {
	font-size: 1.4rem;
}
#content .company dl dt,
#content .company dl dd {
	line-height: 1.5;
}
#content .company dl dt span {
	padding: 0 0 0 0.5em;
}

/* outline */
#content .outline > dl {
	margin: 8% 0 0 0;
}
#content .outline > dl dd {
	margin: 1.5% 0 0 0;
}
#content .outline > dl dd ul {
	list-style: none;
}
#content .outline > .shop {
}
#content .outline > .shop dl {
	margin: 6% 0 0 0;
}

/* history */
#content .history > dl {
	margin: 6% 0 0 0;
}